.icons-sprite, .icons-arrow-red-small, .icons-arrow-red, .icons-arrow-select, .icons-arrow_left, .icons-arrow_right, .icons-blue_circle_arrow, .icons-box-arrow, .icons-btn-exit-blue-medium, .icons-btn-exit-blue-small, .icons-btn-exit-blue, .icons-btn-exit-gray-medium, .icons-btn-exit-gray-small, .icons-btn-exit-gray, .icons-btn-exit-red-medium, .icons-btn-exit-red-small, .icons-btn-exit-red, .icons-btn-page-exit-mobile, .icons-carousel_left_blue, .icons-carousel_left_hover, .icons-carousel_right_blue, .icons-carousel_right_hover, .icons-chevron_arrow_22, .icons-chrome, .icons-close_34x34, .icons-close_blue_38x38, .icons-close_button, .icons-close_gray_18x18, .icons-close_gray_34x34, .icons-close_gray_38x38, .icons-close_lightblue_18x18, .icons-close_x_button, .icons-facebook-logo-gray, .icons-facebook_white_19x19, .icons-facebook_white_20x20, .icons-firefox, .icons-flag_icon_us-eng, .icons-footer_separator, .icons-four-oh-four, .icons-gray_circle_arrow, .icons-ie, .icons-instagram_white_15x15, .icons-instagram_white_16x16, .icons-logo-pepsi, .icons-maintenance-sweep, .icons-mobile_navicon_blue_15x14, .icons-nav-arrow-right, .icons-over_arrow-rtl, .icons-over_arrow, .icons-over_arrow_small-rtl, .icons-over_arrow_small, .icons-pepsi-pulse-logo, .icons-pepsi-share-logo, .icons-points_icon, .icons-pulse_logo_mobile, .icons-safari, .icons-share_icon_42x26, .icons-slidebutton-next-gray, .icons-slidebutton-next, .icons-slidebutton-prev-gray, .icons-slidebutton-prev, .icons-social_button1, .icons-social_button1_over, .icons-social_button2, .icons-social_button2_over, .icons-social_button3, .icons-social_button3_over, .icons-toggle_button_off, .icons-toggle_button_on, .icons-trending_arrowleft_red, .icons-trending_arrowright_red, .icons-twitter-button, .icons-twitter-text-bird-blue, .icons-twitter-text-bird-red, .icons-twitter_white_17x14, .icons-twitter_white_18x16, .icons-ugc-earth, .icons-ugc-favorite, .icons-ugc-fb-gray, .icons-ugc-fb-lightgray, .icons-ugc-fb-white, .icons-ugc-instagram, .icons-ugc-reply, .icons-ugc-retweet, .icons-ugc-twitter-blue, .icons-ugc-twitter-white, .icons-ugc_promo_275x265, .icons-ugc_promo_330x318, .icons-verge_arrowdown_inactive, .icons-verge_arrowdown_red, .icons-verge_arrowup_green, .icons-verge_arrowup_inactive, .icons-video_play_34x34, .icons-video_play_37x37, .icons-video_play_47x47, .icons-video_play_68x68, .icons-youtube_37x18, .icons-youtube_white_43x21 {
  background: url('/assets/images/icons-scdc80e4a5a.png') no-repeat;
}

.pepsipulse-sprite {
  background: url('/assets/images/pepsipulse-sb1ee6ba3bc.png') no-repeat;
}

.icons-arrow-red-small {
  background-position: 0 -3681px;
}

.icons-arrow-red {
  background-position: 0 -3221px;
}

.icons-arrow-select {
  background-position: 0 -3701px;
}

.icons-arrow_left {
  background-position: 0 -3059px;
}

.icons-arrow_right {
  background-position: 0 -2968px;
}

.icons-blue_circle_arrow {
  background-position: 0 -1290px;
}

.icons-box-arrow {
  background-position: 0 -3733px;
}

.icons-btn-exit-blue-medium {
  background-position: 0 -2233px;
}

.icons-btn-exit-blue-small {
  background-position: 0 -2948px;
}

.icons-btn-exit-blue {
  background-position: 0 -2442px;
}

.icons-btn-exit-gray-medium {
  background-position: 0 -2829px;
}

.icons-btn-exit-gray-small {
  background-position: 0 -1270px;
}

.icons-btn-exit-gray {
  background-position: 0 -2536px;
}

.icons-btn-exit-red-medium {
  background-position: 0 -2369px;
}

.icons-btn-exit-red-small {
  background-position: 0 -1214px;
}

.icons-btn-exit-red {
  background-position: 0 -972px;
}

.icons-btn-page-exit-mobile {
  background-position: 0 -3642px;
}

.icons-carousel_left_blue {
  background-position: 0 -3535px;
}

.icons-carousel_left_hover {
  background-position: 0 -3308px;
}

.icons-carousel_right_blue {
  background-position: 0 -3554px;
}

.icons-carousel_right_hover {
  background-position: 0 -3138px;
}

.icons-chevron_arrow_22 {
  background-position: 0 -3756px;
}

.icons-chrome {
  background-position: 0 -462px;
}

.icons-close_34x34 {
  background-position: 0 -2645px;
}

.icons-close_blue_38x38 {
  background-position: 0 -1566px;
}

.icons-close_button {
  background-position: 0 -2601px;
}

.icons-close_gray_18x18 {
  background-position: 0 -1252px;
}

.icons-close_gray_34x34 {
  background-position: 0 -2745px;
}

.icons-close_gray_38x38 {
  background-position: 0 -934px;
}

.icons-close_lightblue_18x18 {
  background-position: 0 -1234px;
}

.icons-close_x_button {
  background-position: 0 -3714px;
}

.icons-facebook-logo-gray {
  background-position: 0 -1336px;
}

.icons-facebook_white_19x19 {
  background-position: 0 -3662px;
}

.icons-facebook_white_20x20 {
  background-position: 0 -3118px;
}

.icons-firefox {
  background-position: 0 -182px;
}

.icons-flag_icon_us-eng {
  background-position: 0 -2305px;
}

.icons-footer_separator {
  background-position: 0 -3779px;
}

.icons-four-oh-four {
  background-position: 0 -538px;
}

.icons-gray_circle_arrow {
  background-position: 0 -2899px;
}

.icons-ie {
  background-position: 0 0;
}

.icons-instagram_white_15x15 {
  background-position: 0 -3608px;
}

.icons-instagram_white_16x16 {
  background-position: 0 -3802px;
}

.icons-logo-pepsi {
  background-position: 0 -2407px;
}

.icons-maintenance-sweep {
  background-position: 0 -259px;
}

.icons-mobile_navicon_blue_15x14 {
  background-position: 0 -3765px;
}

.icons-nav-arrow-right {
  background-position: 0 -1473px;
}

.icons-over_arrow-rtl {
  background-position: 0 -1042px;
}

.icons-over_arrow {
  background-position: 0 -2486px;
}

.icons-over_arrow_small-rtl {
  background-position: 0 -1153px;
}

.icons-over_arrow_small {
  background-position: 0 -1118px;
}

.icons-pepsi-pulse-logo {
  background-position: 0 -1504px;
}

.icons-pepsi-share-logo {
  background-position: 0 -1478px;
}

.icons-points_icon {
  background-position: 0 -876px;
}

.icons-pulse_logo_mobile {
  background-position: 0 -1426px;
}

.icons-safari {
  background-position: 0 -98px;
}

.icons-share_icon_42x26 {
  background-position: 0 -1604px;
}

.icons-slidebutton-next-gray {
  background-position: 0 -3392px;
}

.icons-slidebutton-next {
  background-position: 0 -3157px;
}

.icons-slidebutton-prev-gray {
  background-position: 0 -3327px;
}

.icons-slidebutton-prev {
  background-position: 0 -3243px;
}

.icons-social_button1 {
  background-position: 0 -1381px;
}

.icons-social_button1_over {
  background-position: 0 -1092px;
}

.icons-social_button2 {
  background-position: 0 -1310px;
}

.icons-social_button2_over {
  background-position: 0 -1016px;
}

.icons-social_button3 {
  background-position: 0 -1355px;
}

.icons-social_button3_over {
  background-position: 0 -1188px;
}

.icons-toggle_button_off {
  background-position: 0 -2919px;
}

.icons-toggle_button_on {
  background-position: 0 -2679px;
}

.icons-trending_arrowleft_red {
  background-position: 0 -3791px;
}

.icons-trending_arrowright_red {
  background-position: 0 -3690px;
}

.icons-twitter-button {
  background-position: 0 -1630px;
}

.icons-twitter-text-bird-blue {
  background-position: 0 -2779px;
}

.icons-twitter-text-bird-red {
  background-position: 0 -2867px;
}

.icons-twitter_white_17x14 {
  background-position: 0 -3594px;
}

.icons-twitter_white_18x16 {
  background-position: 0 -3027px;
}

.icons-ugc-earth {
  background-position: 0 -3506px;
}

.icons-ugc-favorite {
  background-position: 0 -3475px;
}

.icons-ugc-fb-gray {
  background-position: 0 -3487px;
}

.icons-ugc-fb-lightgray {
  background-position: 0 -1407px;
}

.icons-ugc-fb-white {
  background-position: 0 -3623px;
}

.icons-ugc-instagram {
  background-position: 0 -3456px;
}

.icons-ugc-reply {
  background-position: 0 -3573px;
}

.icons-ugc-retweet {
  background-position: 0 -3585px;
}

.icons-ugc-twitter-blue {
  background-position: 0 -3043px;
}

.icons-ugc-twitter-white {
  background-position: 0 -3521px;
}

.icons-ugc_promo_275x265 {
  background-position: 0 -1650px;
}

.icons-ugc_promo_330x318 {
  background-position: 0 -1915px;
}

.icons-verge_arrowdown_inactive {
  background-position: 0 -3725px;
}

.icons-verge_arrowdown_red {
  background-position: 0 -3706px;
}

.icons-verge_arrowup_green {
  background-position: 0 -3748px;
}

.icons-verge_arrowup_inactive {
  background-position: 0 -3740px;
}

.icons-video_play_34x34 {
  background-position: 0 -2271px;
}

.icons-video_play_37x37 {
  background-position: 0 -2708px;
}

.icons-video_play_47x47 {
  background-position: 0 -2322px;
}

.icons-video_play_68x68 {
  background-position: 0 -733px;
}

.icons-youtube_37x18 {
  background-position: 0 -2811px;
}

.icons-youtube_white_43x21 {
  background-position: 0 -2580px;
}

/*================== LAYOUT MIXINS ============================================= */
@font-face {
  font-family: "futura-bold";
  src: url(/assets/fonts/daa0c9be-5654-4532-8e96-901581c27f87.eot?#iefix);
  src: url(/assets/fonts/daa0c9be-5654-4532-8e96-901581c27f87.eot?#iefix?#iefix) format('embedded-opentype'), url(/assets/fonts/10f4e917-7867-405c-be31-4b064987ab63.woff) format('woff'), url(/assets/fonts/7ea82eae-7fb0-4ed6-8f78-080c8a619ccb.ttf) format('truetype'), url(/assets/fonts/46fea019-3e07-48c5-b36f-9ae24436ab45.svg#46fea019-3e07-48c5-b36f-9ae24436ab45) format('svg');
}

.scroller {
  bottom: -18px;
}

#editorial {
  width: 100% !important;
}

#ugc .module {
  z-index: 0;
}

@media screen and (min-width: 769px) {
  #editorial, #editorial {
    height: 488px;
  }
  #editorial .scrollableArea, #editorial .scrollableArea {
    height: 488px;
  }
  #editorial .scrollWrapper, #editorial .scrollWrapper {
    height: 528px;
  }
}
@media screen and (min-width: 769px) and (min-width: 769px) {
  #editorial .scrollWrapper.active, #editorial .scrollWrapper.active {
    height: 558px !important;
  }
}

#module1 {
  left: 0;
  top: 0;
  width: 572px;
  height: 324px;
}
.rtl #module1 {
  right: 0;
}

#module2 {
  left: 0;
  top: 328px;
  height: 160px;
  width: 284px;
}
.rtl #module2 {
  right: 0;
}

#module3 {
  left: 288px;
  top: 328px;
  height: 160px;
  width: 284px;
}
.rtl #module3 {
  right: 288px;
}

#module4 {
  left: 576px;
  top: 164px;
  height: 160px;
  width: 284px;
}
.rtl #module4 {
  right: 576px;
}

#module5 {
  left: 864px;
  top: 0;
  height: 160px;
  width: 284px;
}
.rtl #module5 {
  right: 864px;
}

#module6 {
  left: 864px;
  top: 164px;
  height: 324px;
  width: 284px;
}
.rtl #module6 {
  right: 864px;
}

#module7 {
  left: 1152px;
  top: 0;
  height: 160px;
  width: 284px;
}
.rtl #module7 {
  right: 1152px;
}

#module8 {
  left: 1152px;
  top: 164px;
  height: 324px;
  width: 284px;
}
.rtl #module8 {
  right: 1152px;
}

#module9 {
  left: 1440px;
  top: 0;
  height: 160px;
  width: 284px;
}
.rtl #module9 {
  right: 1440px;
}

#module10 {
  left: 1728px;
  top: 0;
  height: 160px;
  width: 284px;
}
.rtl #module10 {
  right: 1728px;
}

#module11 {
  left: 1728px;
  top: 164px;
  height: 324px;
  width: 284px;
}
.rtl #module11 {
  right: 1728px;
}

#cta {
  left: 576px;
  top: 0;
  height: 160px;
  width: 284px;
}
.rtl #cta {
  right: 576px;
}

#ranked1 {
  left: 576px;
  top: 328px;
  height: 160px;
  width: 284px;
}
.rtl #ranked1 {
  right: 576px;
}

#ranked2 {
  left: 1440px;
  top: 164px;
  height: 324px;
  width: 284px;
}
.rtl #ranked2 {
  right: 1440px;
}

#ugc {
  height: 880px;
  /* extra */
  /* end extra */
}
#ugc.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.archive #ugc {
  height: 160px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#ugc .module {
  width: 140px;
  height: 140px;
  position: absolute;
}
#ugc .module .media {
  width: 140px;
  height: 140px;
}
#ugc .extra {
  display: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#ugc #ugc1 {
  left: 0;
  top: 0;
}
.rtl #ugc #ugc1 {
  right: 0;
}
#ugc #ugc2 {
  left: 144px;
  top: 0;
}
.rtl #ugc #ugc2 {
  right: 144px;
}
#ugc #ugc3 {
  left: 0;
  top: 144px;
  width: 284px;
  height: 284px;
}
#ugc #ugc3 .media {
  width: 284px;
  height: 284px;
}
.rtl #ugc #ugc3 {
  right: 0;
}
#ugc #ugc4 {
  left: 288px;
  top: 288px;
}
.rtl #ugc #ugc4 {
  right: 288px;
}
#ugc #ugc5 {
  left: 432px;
  top: 288px;
}
.rtl #ugc #ugc5 {
  right: 432px;
}
#ugc #ugc6 {
  left: 576px;
  top: 0;
}
.rtl #ugc #ugc6 {
  right: 576px;
}
#ugc #ugc7 {
  left: 720px;
  top: 0;
}
.rtl #ugc #ugc7 {
  right: 720px;
}
#ugc #ugc8 {
  left: 576px;
  top: 144px;
  width: 284px;
  height: 284px;
}
#ugc #ugc8 .media {
  width: 284px;
  height: 284px;
}
.rtl #ugc #ugc8 {
  right: 576px;
}
#ugc #ugc9 {
  left: 0;
  top: 432px;
}
.rtl #ugc #ugc9 {
  right: 0;
}
#ugc #ugc10 {
  left: 144px;
  top: 432px;
}
.rtl #ugc #ugc10 {
  right: 144px;
}
#ugc #ugc11 {
  left: 0;
  top: 576px;
}
.rtl #ugc #ugc11 {
  right: 0;
}
#ugc #ugc12 {
  left: 144px;
  top: 576px;
}
.rtl #ugc #ugc12 {
  right: 144px;
}
#ugc #ugc13 {
  left: 288px;
  top: 432px;
  width: 284px;
  height: 284px;
}
#ugc #ugc13 .media {
  width: 284px;
  height: 284px;
}
.rtl #ugc #ugc13 {
  right: 288px;
}
#ugc #ugc14 {
  left: 576px;
  top: 432px;
}
.rtl #ugc #ugc14 {
  right: 576px;
}
#ugc #ugc15 {
  left: 720px;
  top: 432px;
}
.rtl #ugc #ugc15 {
  right: 720px;
}
#ugc #ugc16 {
  left: 576px;
  top: 576px;
}
.rtl #ugc #ugc16 {
  right: 576px;
}
#ugc #ugc17 {
  left: 720px;
  top: 576px;
}
.rtl #ugc #ugc17 {
  right: 720px;
}
#ugc #ugc18 {
  left: 864px;
  top: 0;
}
.rtl #ugc #ugc18 {
  right: 864px;
}
#ugc #ugc19 {
  left: 1008px;
  top: 0;
}
.rtl #ugc #ugc19 {
  right: 1008px;
}
#ugc #ugc20 {
  left: 864px;
  top: 144px;
  width: 284px;
  height: 284px;
}
#ugc #ugc20 .media {
  width: 284px;
  height: 284px;
}
.rtl #ugc #ugc20 {
  right: 864px;
}
#ugc #ugc21 {
  left: 864px;
  top: 432px;
}
.rtl #ugc #ugc21 {
  right: 864px;
}
#ugc #ugc22 {
  left: 1008px;
  top: 432px;
}
.rtl #ugc #ugc22 {
  right: 1008px;
}
#ugc #ugc23 {
  left: 864px;
  top: 576px;
}
.rtl #ugc #ugc23 {
  right: 864px;
}
#ugc #ugc24 {
  left: 1008px;
  top: 576px;
}
.rtl #ugc #ugc24 {
  right: 1008px;
}
#ugc #promo_extra1 {
  left: 864px;
  top: 720px;
  height: 160px;
  width: 284px;
}
.archive #ugc #promo_extra1 {
  top: 0;
}
.rtl #ugc #promo_extra1 {
  right: 864px;
}
#ugc #ugc25 {
  left: 1152px;
  top: 0;
}
.rtl #ugc #ugc25 {
  right: 1152px;
}
#ugc #ugc26 {
  left: 1296px;
  top: 0;
}
.rtl #ugc #ugc26 {
  right: 1296px;
}
#ugc #ugc27 {
  left: 1152px;
  top: 144px;
  width: 284px;
  height: 284px;
}
#ugc #ugc27 .media {
  width: 284px;
  height: 284px;
}
.rtl #ugc #ugc27 {
  right: 1152px;
}
#ugc #ugc28 {
  left: 1152px;
  top: 432px;
}
.rtl #ugc #ugc28 {
  right: 1152px;
}
#ugc #ugc29 {
  left: 1296px;
  top: 432px;
}
.rtl #ugc #ugc29 {
  right: 1296px;
}
#ugc #ugc30 {
  left: 1152px;
  top: 576px;
}
.rtl #ugc #ugc30 {
  right: 1152px;
}
#ugc #ugc31 {
  left: 1296px;
  top: 576px;
}
.rtl #ugc #ugc31 {
  right: 1296px;
}
#ugc #promo_extra2 {
  left: 1152px;
  top: 720px;
  height: 160px;
  width: 284px;
}
.rtl #ugc #promo_extra2 {
  right: 1152px;
}
.archive #ugc #promo_extra2 {
  top: 0;
}
#ugc #ugc32 {
  left: 1440px;
  top: 0;
}
.rtl #ugc #ugc32 {
  right: 1440px;
}
#ugc #ugc33 {
  left: 1584px;
  top: 0;
}
.rtl #ugc #ugc33 {
  right: 1584px;
}
#ugc #ugc34 {
  left: 1440px;
  top: 144px;
  width: 284px;
  height: 284px;
}
#ugc #ugc34 .media {
  width: 284px;
  height: 284px;
}
.rtl #ugc #ugc34 {
  right: 1440px;
}
#ugc #ugc35 {
  left: 1440px;
  top: 432px;
}
.rtl #ugc #ugc35 {
  right: 1440px;
}
#ugc #ugc36 {
  left: 1584px;
  top: 432px;
}
.rtl #ugc #ugc36 {
  right: 1584px;
}
#ugc #ugc37 {
  left: 1440px;
  top: 576px;
}
.rtl #ugc #ugc37 {
  right: 1440px;
}
#ugc #ugc38 {
  left: 1584px;
  top: 576px;
}
.rtl #ugc #ugc38 {
  right: 1584px;
}
#ugc #promo_extra3 {
  left: 1440px;
  top: 720px;
  height: 160px;
  width: 284px;
}
.rtl #ugc #promo_extra3 {
  right: 1440px;
}
.archive #ugc #promo_extra3 {
  top: 0;
}
#ugc #ugc39 {
  left: 1728px;
  top: 0;
}
.rtl #ugc #ugc39 {
  right: 1728px;
}
#ugc #ugc40 {
  left: 1872px;
  top: 0;
}
.rtl #ugc #ugc40 {
  right: 1872px;
}
#ugc #ugc41 {
  left: 1728px;
  top: 144px;
  width: 284px;
  height: 284px;
}
#ugc #ugc41 .media {
  width: 284px;
  height: 284px;
}
.rtl #ugc #ugc41 {
  right: 1728px;
}
#ugc #ugc42 {
  left: 1728px;
  top: 432px;
}
.rtl #ugc #ugc42 {
  right: 1728px;
}
#ugc #ugc43 {
  left: 1872px;
  top: 432px;
}
.rtl #ugc #ugc43 {
  right: 1872px;
}
#ugc #ugc44 {
  left: 1728px;
  top: 576px;
}
.rtl #ugc #ugc44 {
  right: 1728px;
}
#ugc #ugc45 {
  left: 1872px;
  top: 576px;
}
.rtl #ugc #ugc45 {
  right: 1872px;
}
#ugc #promo_extra4 {
  left: 1728px;
  top: 720px;
  height: 160px;
  width: 284px;
}
.rtl #ugc #promo_extra4 {
  right: 1728px;
}
.archive #ugc #promo_extra4 {
  top: 0;
}
#ugc #module12 {
  left: 0;
  top: 720px;
  height: 160px;
  width: 284px;
}
#ugc #module12 .media {
  height: 160px;
  width: 284px;
}
#ugc #module12 .media img {
  width: 100%;
  height: 100%;
}
.rtl #ugc #module12 {
  right: 0;
}
.archive #ugc #module12 {
  top: 0;
}
#ugc #module13 {
  left: 288px;
  top: 720px;
  height: 160px;
  width: 284px;
}
#ugc #module13 .media {
  height: 160px;
  width: 284px;
}
#ugc #module13 .media img {
  width: 100%;
  height: 100%;
}
.rtl #ugc #module13 {
  right: 288px;
}
.archive #ugc #module13 {
  top: 0;
}
#ugc #module14 {
  left: 576px;
  top: 720px;
  height: 160px;
  width: 284px;
}
#ugc #module14 .media {
  height: 160px;
  width: 284px;
}
#ugc #module14 .media img {
  width: 100%;
  height: 100%;
}
.rtl #ugc #module14 {
  right: 576px;
}
.archive #ugc #module14 {
  top: 0;
}
#ugc #ugc_cta {
  left: 288px;
  top: 0;
  width: 284px;
  height: 284px;
}
#ugc #ugc_cta .media {
  height: 265px;
  width: 275px;
}
#ugc #ugc_cta img {
  width: 248px;
  height: 248px;
}
.rtl #ugc #ugc_cta {
  right: 288px;
}

@media screen and (max-width: 768px) and (min-width: 321px) {
  #editorial {
    height: 569px;
  }
  #editorial .scrollableArea {
    height: 569px;
  }
  #editorial .scrollWrapper {
    height: 639px !important;
  }

  #module1 {
    left: 0;
    top: 0;
    width: 668px;
    height: 378px;
  }
  .rtl #module1 {
    right: 0;
  }

  #module2 {
    left: 0;
    top: 382px;
    height: 187px;
    width: 332px;
  }
  .rtl #module2 {
    right: 0;
  }

  #module3 {
    left: 336px;
    top: 382px;
    height: 187px;
    width: 332px;
  }
  .rtl #module3 {
    right: 336px;
  }

  #module4 {
    left: 672px;
    top: 191px;
    height: 187px;
    width: 332px;
  }
  .rtl #module4 {
    right: 672px;
  }

  #module5 {
    left: 1008px;
    top: 0;
    height: 187px;
    width: 332px;
  }
  .rtl #module5 {
    right: 1008px;
  }

  #module6 {
    left: 1008px;
    top: 191px;
    height: 378px;
    width: 332px;
  }
  .rtl #module6 {
    right: 1008px;
  }

  #module7 {
    left: 1344px;
    top: 0;
    height: 187px;
    width: 332px;
  }
  .rtl #module7 {
    right: 1344px;
  }

  #module8 {
    left: 1344px;
    top: 191px;
    height: 378px;
    width: 332px;
  }
  .rtl #module8 {
    right: 1344px;
  }

  #module9 {
    left: 1680px;
    top: 0;
    height: 187px;
    width: 332px;
  }
  .rtl #module9 {
    right: 1680px;
  }

  #module10 {
    left: 2016px;
    top: 0;
    height: 187px;
    width: 332px;
  }
  .rtl #module10 {
    right: 2016px;
  }

  #module11 {
    left: 2016px;
    top: 191px;
    height: 378px;
    width: 332px;
  }
  .rtl #module11 {
    right: 2016px;
  }

  #ugc_cta {
    left: 168px !important;
    top: 0 !important;
    width: 332px !important;
    height: 332px !important;
  }
  #ugc_cta .inner {
    height: 318px !important;
    width: 330px !important;
  }
  #ugc_cta img {
    width: 298px !important;
    height: 298px !important;
  }
  .rtl #ugc_cta {
    right: 168px !important;
  }

  #cta {
    left: 672px;
    top: 0;
    height: 187px;
    width: 332px;
  }
  .rtl #cta {
    right: 672px;
  }

  #ranked1 {
    left: 672px;
    top: 382px;
    height: 187px;
    width: 332px;
  }
  .rtl #ranked1 {
    right: 672px;
  }

  #ranked2 {
    left: 1680px;
    top: 191px;
    height: 378px;
    width: 332px;
  }
  .rtl #ranked2 {
    right: 1680px;
  }

  #ugc {
    margin-top: 26px;
    position: relative;
    /* THESE HAVE MODULE BOX NUMBERS BUT SHOW UP IN UGC */
  }
  #ugc .module {
    width: 164px;
    height: 164px;
    position: absolute;
  }
  #ugc .module .media {
    width: 164px;
    height: 164px;
  }
  #ugc #ugc1 {
    left: 0;
    top: 0;
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc1 {
    right: 0;
  }
  #ugc #ugc2 {
    left: 0;
    top: 168px;
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc2 {
    right: 0;
  }
  #ugc #ugc3 {
    left: 0;
    top: 336px;
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc3 {
    right: 0;
  }
  #ugc #ugc4 {
    left: 168px;
    top: 336px;
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc4 {
    right: 168px;
  }
  #ugc #ugc5 {
    left: 336px;
    top: 336px;
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc5 {
    right: 336px;
  }
  #ugc #ugc6 {
    left: 504px;
    top: 0;
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc6 {
    right: 504px;
  }
  #ugc #ugc7 {
    left: 504px;
    top: 168px;
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc7 {
    right: 504px;
  }
  #ugc #ugc8 {
    left: 504px;
    top: 336px;
    width: 164px;
    height: 164px;
  }
  #ugc #ugc8 .media {
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc8 {
    right: 504px;
  }
  #ugc #ugc9 {
    left: 0;
    top: 504px;
    width: 164px;
    height: 164px;
  }
  #ugc #ugc9 .media {
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc9 {
    right: 0;
  }
  #ugc #ugc10 {
    left: 168px;
    top: 504px;
    width: 164px;
    height: 164px;
  }
  #ugc #ugc10 .media {
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc10 {
    right: 168px;
  }
  #ugc #ugc11 {
    left: 336px;
    top: 504px;
    width: 164px;
    height: 164px;
  }
  #ugc #ugc11 .media {
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc11 {
    right: 336px;
  }
  #ugc #ugc12 {
    left: 504px;
    top: 504px;
    width: 164px;
    height: 164px;
  }
  #ugc #ugc12 .media {
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc12 {
    right: 504px;
  }
  #ugc #ugc13 {
    left: 0;
    top: 672px;
    width: 164px;
    height: 164px;
  }
  #ugc #ugc13 .media {
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc13 {
    right: 0;
  }
  #ugc #ugc14 {
    left: 168px;
    top: 672px;
    width: 164px;
    height: 164px;
  }
  #ugc #ugc14 .media {
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc14 {
    right: 168px;
  }
  #ugc #ugc15 {
    left: 336px;
    top: 672px;
    width: 164px;
    height: 164px;
  }
  #ugc #ugc15 .media {
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc15 {
    right: 336px;
  }
  #ugc #ugc16 {
    left: 504px;
    top: 672px;
    width: 164px;
    height: 164px;
  }
  #ugc #ugc16 .media {
    width: 164px;
    height: 164px;
  }
  .rtl #ugc #ugc16 {
    right: 504px;
  }
  #ugc #module12 {
    left: 0;
    top: 840px;
    width: 220px;
    height: 124px;
  }
  #ugc #module12 .media {
    width: 220px;
    height: 124px;
  }
  .archive #ugc #module12 {
    top: 0;
  }
  .rtl #ugc #module12 {
    right: 0;
  }
  #ugc #module13 {
    left: 224px;
    top: 840px;
    width: 220px;
    height: 124px;
  }
  #ugc #module13 .media {
    width: 220px;
    height: 124px;
  }
  .archive #ugc #module13 {
    top: 0;
  }
  .rtl #ugc #module13 {
    right: 224px;
  }
  #ugc #module14 {
    left: 448px;
    top: 840px;
    width: 220px;
    height: 124px;
  }
  #ugc #module14 .media {
    width: 220px;
    height: 124px;
  }
  .archive #ugc #module14 {
    top: 0;
  }
  .rtl #ugc #module14 {
    right: 448px;
  }

  #ugc, #ugc.active {
    height: 948px;
  }
  .archive #ugc, .archive #ugc.active {
    height: 124px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  /* END SPECIAL ========================================== */
}
.archive #ugc .ContentUGCPromo {
  display: none;
}
.archive #ugc .extra.promo {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.archive #ugc .extra.promo article {
  display: block;
}

/* You can alter this CSS in order to give Smooth Div Scroll your own look'n'feel */
/* Invisible left hotspot */
/* line 5, ../../source/scss/smoothDivScroll.scss */
div.scrollingHotSpotLeft { min-width: 75px; width: 5%; height: 485px; background-image: url(/assets/css/images/arrow_left.png); background-repeat: no-repeat; background-position: 0 center; position: absolute; z-index: 2; left: 0; display:block; 
opacity: 0; /* Standard CSS3 opacity setting */
-moz-opacity: 0; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
filter: alpha(opacity = 0);
}


/* Visible left hotspot */
/* line 26, ../../source/scss/smoothDivScroll.scss */
div.scrollingHotSpotLeftVisible2 { min-width: 75px; width: 5%; height: 100%; background-image: url(/assets/css/images/arrow_left.png); background-repeat: no-repeat; zoom: 1;  }

/* Invisible right hotspot */
/* line 38, ../../source/scss/smoothDivScroll.scss */
div.scrollingHotSpotRight { min-width: 75px; width: 5%; height: 485px; background-image: url(/assets/css/images/arrow_right.png); background-repeat: no-repeat; background-position: 100% center; position: absolute; z-index: 2; right: 0; display:block;
opacity: 0; /* Standard CSS3 opacity setting */
-moz-opacity: 0; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
filter: alpha(opacity = 0);
}



/* Visible right hotspot */
/* line 54, ../../source/scss/smoothDivScroll.scss */
div.scrollingHotSpotRightVisible2 {  min-width: 75px; width: 5%; height: 100%; background-image: url(/assets/css/images/arrow_right.png); background-repeat: no-repeat; zoom: 1;}

/* The scroll wrapper is always the same width and height as the containing element (div). Overflow is hidden because you don't want to show all of the scrollable area.
*/
/* line 68, ../../source/scss/smoothDivScroll.scss */
div.scrollWrapper { position: relative; overflow: auto;}

/* line 76, ../../source/scss/smoothDivScroll.scss */
div.scrollableArea { position: relative; width: auto; height: 100%; }

.pepsi_max div.scrollingHotSpotLeft{
	background-image: url(/assets/css/images/arrow_left_red.png);
}

.pepsi_max div.scrollingHotSpotRight{
	background-image: url(/assets/css/images/arrow_right_red.png);
}

